{
  "db_name": "PostgreSQL",
  "query": "UPDATE company_profiles SET status = 'SUSPENDED', updated_at = NOW() WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "6cc4e51d663b34986a16fc825052b24bd7a3df0fd09351ec1a3d41c29a0980cb"
}
